* {
  position: relative;
  font-family: 'Helvetica';
  font-size: 16px;
  box-sizing: border-box;
}

h1 {
  font-size: 4rem;
  font-weight: 500;
  font-family: 'Shrikhand', 'Helvetica';
  letter-spacing: 2px;
}

.header {
  height: 15%;
  border-bottom: 1px solid black;
}

.top-bar {
  background-color: #23282d;
  height: 3vh;
  width: 100%;
}

.header-whitespace {
  padding-top: 1%;

}

.logo {
  top: 10px;
  display: inline-block;
  width:22%;
}

.logo img {
  width: 100%
}

.main-nav {
  margin-top: 2.5%;
  float: right;
  margin-right: 0%;
  display: inline-block;
}
.main-nav ul li {
  display: inline-block;
  padding-right: 1vw;
}

.main-nav ul li a{
  color: black;
  text-decoration: none;
  font-size: 1.8rem;
}

.main-nav a.icon {
  display: none;
}

.main-nav a:hover {
  text-decoration: underline;
  color: #8b0000;
}

.hero-banner {

  background: #8b0000; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(left top, #d20026, #23282d); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(bottom right, #d20026, #23282d); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(bottom right, #d20026, #23282d); /* For Firefox 3.6 to 15 */
  background: linear-gradient(to bottom right, #d20026, #23282d); /* Standard syntax (must be last) */

  height: 500px;
  width: 100%;
}

.intro-container {

}

.intro-message {
  padding: 5% 5%;
  width: 45%;
  margin-top: 0%;
  background-color: white;
  -webkit-box-shadow: 0 10px 6px -6px #777;
	-moz-box-shadow: 0 10px 6px -6px #777;
	box-shadow: 0 10px 6px -6px #777;
  top: -40px;
  left: -30px;
  min-height: 400px;
  z-index: 2;
}


.intro-image {
  width: 100%;
  z-index: 1;
  top: 50px;
  /*left: 30%;*/
}

.intro-image img {
  width: 100%;

}

.intro-message-second-image {
  right: 0;
}

.intro-message-second-image img {
  width: 60%;
  height: 350px;
  left: 35%;
  top: -100px;
}

.company-intro {
  padding-top: 190px;
  height: 450px;
}

.home-about {
  background-color: #e9e9e9;
  height: 450px;
  width: 100%;
}

.about-image{
  /*width: 55%;*/
  display: inline-block;
}

.about-image img {
  width: 60%;
  height: 350px;
  left: 0%;
  top: -350px;
}

.about-text {
  padding: 5% 5%;
  width: 45%;
  margin-top: 0%;
  background-color: white;
  -webkit-box-shadow: 0 10px 6px -6px #777;
	-moz-box-shadow: 0 10px 6px -6px #777;
	box-shadow: 0 10px 6px -6px #777;
  top: -40px;
  left: 55%;
  min-height: 400px;
  z-index: 2;
}

.contact {
  background-color: #23282d;
  min-height: 450px;
}
.contact-text {
  color: white;
  text-align: center;
  padding-top: 10%;
  padding-bottom: 10%;

}

.footer {
  position: relative;
  bottom: 0%;
  background-color: black;
  width: 100%;
  height: 50px;
  color: white;
  padding-top: 10px;
}

.button.is-primary-button {
  background-color: white;
  color: black;
  border: 1px solid #23282d;
}

.button.is-primary-button:hover {
  background-color: #d20026;
  color: white;
  border: 1px solid #d20026;
}

.button.is-secondary-button {
  background-color: #e9e9e9;
  color: black;
}

.button.is-secondary-button:hover {
  background-color: #d20026;
  color: white;
  border: 1px solid #d20026;
}

.is-primary {
  background: #8b0000; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(left top, #d20026, #23282d); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(bottom right, #d20026, #23282d); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(bottom right, #d20026, #23282d); /* For Firefox 3.6 to 15 */
  background: linear-gradient(to bottom right, #d20026, #23282d); /* Standard syntax (must be last) */
  color: white;
}

.main-content {
  background-color: white;
  box-shadow: 0 6px 6px grey;
  top: 40px;
  padding: 10px;

}

.main-content h1 {
  text-align: center;
  padding-top: 40px;
}



.page-banner {

  background: #8b0000; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(left top, #d20026, #23282d); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(bottom right, #d20026, #23282d); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(bottom right, #d20026, #23282d); /* For Firefox 3.6 to 15 */
  background: linear-gradient(to bottom right, #d20026, #23282d); /* Standard syntax (must be last) */

  height: 250px;
  width: 100%;
}

.page-content-area-text {
  padding: 5%;
  padding-bottom: 0%;
  top: -150px;
  background-color: white;
}

.page-content-area-image  {
  margin: auto;
  width: 50%;
}

.page-content-area-image img {
  margin: auto;
  width:100%;
  top: -90px;
}

.page-content-area-table {
   border: 1px solid lightgrey;
   margin: auto;
   padding: 10px;
}

.page-content-area-table td{
  padding: 10px 20px;
}

.personnel-table {
  width: 100%;

}

.personnel-image-div {
  display: table-cell;
  vertical-align: middle;
}


.personnel-image-div img {
  display:inline-block;
  width:150px;
  border-radius: 50%;
}

.personnel-image-caption {
  text-align: center;
}

.personnel-text-area {
  padding: 5%;
}

ul  {
  list-style: outside circle;

}

.client-div {
  float:left;
  width: 49%;
}

/*========================== ipad ==============================================*/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
  .intro-message {
    width: 80%;
    padding: 2%;
    left: 0;
  }

  .about-text {
    width: 80%;
    padding: 2%;
    left: 0px;
  }
}



/*========================== phones ==============================================*/
@media only screen and (max-device-width : 767px) {
/* Styles */
  h1 {
    font-size: 24px;
  }
  .container {
    padding: 5px;
  }

  .page-banner {
    height: 5px;
  }

  .page-content-area-text {
    top: 0px;
  }
  .intro-message, .about-text {
    width: 100%;
    left: 0;
    top:0;
  }
  .intro-image, .intro-message-second-image,.company-intro {
    display: none;
  }
  table {
    width: 100%;
  }
  table tr{
    border: 2px solid lightgrey;
  }

  table td {
    display: block;

  }
  th:first-child, td:first-child{
    padding-left: 10px;
    font-weight: bold;
    vertical-align: middle;
  }
  .client-div {
    display: block;
    width: 100%;
    text-align: center;
    border: 2px solid red;
  }

  .main-nav ul li{
    display: none;
  }
  .main-nav.responsive ul li, .main-nav a.icon{
    display: block;
    text-align: right;
    text-decoration: none;

  }

  .page-content-area-image{
    margin:0;
    width: 100%;
  }

  .page-content-area-image img{
    top: 0;
    margin:0;
        width:100%
  }

}
